<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>

<body>
  <div class="wrap en">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!-- 210528 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>
      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Overview</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO’s Message</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Management Philosophy</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">History</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Business Site</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Solution</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Newsroom</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Speak about SEMES</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">DIGITAL MUSEUM</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal HR</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ideal Talent</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Hiring Process</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Job Information</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment Notice</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Recruitment FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Ethical Management</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Compliance Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Collaborative Cooperation</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Environment and Safety Management</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Social Contribution</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Product support</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Partner service</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Locations</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">Inquiry</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210528 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a">KR</a>
        <a href="#a" class="active">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Overview</a></li>
                  <li><a href="#a">CEO’s Message</a></li>
                  <li><a href="#a">Management <br>Philosophy</a></li>
                  <li><a href="#a">History</a></li>
                  <li><a href="#a">Management Information</a></li>
                  <li><a href="#a">Business Site</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Products</a></li>
                  <li><a href="#a">Progress</a></li>
                  <!--  210528 삭제 <li><a href="#a">Solution</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Newsroom</a></li>
                  <li><a href="#a">Speaking of SEMES</a></li>
                  <li><a href="#a">Online PR Room</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ideal HR</a></li>
                  <li><a href="#a">Ideal Talent</a></li>
                  <li><a href="#a">Hiring Process</a></li>
                  <li><a href="#a">Job Information</a></li>
                  <li><a href="#a">Job Posting</a></li>
                  <li><a href="#a">Recruitment FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Ethical Management</a></li>
                  <li><a href="#a">Compliance <br>Management</a></li>
                  <li><a href="#a">Win-win cooperation</a></li>
                  <li><a href="#a">Environment and <br>Safety Management</a></li>
                  <li><a href="#a">Social contribution</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">Product support</a></li>
                  <li><a href="#a">Partner service</a></li>
                  <li><a href="#a">Locations</a></li>
                  <li><a href="#a">Question</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210528 변경 -->
</header>
<!--  e : header -->

    <div class="container" data-animation="active" data-scrollX="active">
      <div class="sub d11s01">
        <div class="sub__title">Ideal HR</div>
        <div class="mouse-animation">
          <span class="mouse-animation__icon" aria-hidden="true"></span>
        </div>
        <div class="animate_bg">
          <div class="animate_bg--inner move01"></div>
          <div class="animate_bg--inner move02"></div>
          <div class="animate_bg--inner move03"></div>
          <div class="animate_bg--inner move04"></div>
          <div class="animate_bg--inner move05"></div>
          <div class="animate_bg--inner move06"></div>
          <div class="animate_bg--inner move07"></div>
          <div class="animate_bg--inner move08"></div>
          <div class="animate_bg--inner move09"></div>
          <div class="animate_bg--inner move10"></div>
          <div class="animate_bg--inner move11"></div>
          <div class="animate_bg--inner move12"></div>
          <div class="animate_bg--inner move13"></div>
          <div class="animate_bg--inner move14"></div>
          <div class="animate_bg--inner move15"></div>
          <div class="animate_bg--inner move16"></div>
          <div class="animate_bg--inner move17"></div>
          <div class="animate_bg--inner move18"></div>
          <div class="animate_bg--inner move19"></div>
          <div class="animate_bg--inner move20"></div>
        </div>
      </div>
      <div class="parallax01" data-role="parallax01">
        <div class="d11s02 parallax01__textarea">
          <div class="parallax01__inner">
            <div class="parallax01__bar"></div>
            <div class="parallax01__title">Make Tomorrow</div> <!-- title 변경 -->
          </div>
        </div>
        <div class="d11s03 parallax01__bottom">
          <div class="parallax01__bottomitem">
            <!-- [s] 컨텐츠 입력 영역 -->
            <!-- talent -->
            <div class="talent">
              <div class="talent__full talent__full--type01">
                <div class="talent__content" data-animation="bottom" data-animation-delay="500">
                  We are always waiting for talented people with global capabilities to lead change.
                </div>
              </div>
              <div class="talent__layout">
                <div class="want-talent" data-animation="bottom" data-animation-delay="500">
                  <div class="want-talent__item"><!-- 영문번역 _X -->
                    <div class="want-talent__title">Talents of <br>Change Leader</div>
                    <div class="want-talent__bar"></div>
                    <div class="want-talent__text">
                      Talents who can overcome the <br> crisis by constantly challenging <br> the achievement of the
                      goal <br> and by leading change with <br> new thoughts thinking <br> out of the box.</div>
                  </div>
                  <div class="want-talent__item">
                    <div class="want-talent__title">Talents that meet the <br>global standard</div>
                    <div class="want-talent__bar"></div>
                    <div class="want-talent__text">
                      Talents who will work with SEMES <br> toward becoming a global top-notch <br> company and who
                      boast excellent foreign <br> language skills and can flexibly adapt <br> to various cultures based
                      on <br> an understanding of <br> global standards.
                    </div>
                  </div>
                  <div class="want-talent__item">
                    <div class="want-talent__title">Professional <br>talents</div>
                    <div class="want-talent__bar"></div>
                    <div class="want-talent__text">
                      Professional talents who <br>constantly learn with an open <br> mindset and build their expertise
                      in <br> various fields beyond their own.
                    </div>
                  </div>
                </div>
              </div>
              <div class="talent__full talent__full--type02">
                <div class="talent__content">
                  <div class="talent__sub-title" data-animation="bottom" data-animation-delay="500">Talent Cultivation
                    Program</div>
                  <div class="talent__title" data-animation="bottom" data-animation-delay="500">Talent Cultivation
                    System</div><!-- 영문번역 _X -->
                  <div class="talent__text" data-animation="bottom" data-animation-delay="500">We are focusing on
                    training in three areas nurturing experts,cultivating leadership, and strengthening global
                    capabilities with an aim to cultivate the most qualified engineers who can spearhead the
                    semiconductor display equipment industry.</div>
                </div>
              </div>
              <div class="talent__full talent__full--type03">
                <div class="talent__tag" data-animation="bottom" data-animation-delay="500">Goal</div>
                <div class="talent__text" data-animation="bottom" data-animation-delay="500">“Cultivating Full-fledged
                  Global Professional Leaders with unmatched technical capability”</div>
                <div class="image-zoom">
                  <img src="../../images/m/img_talent04_en.jpg" data-animation="left" data-animation-delay="500" alt="">
                  <a href="../../images/m/img_talent04_en.jpg" data-animation="right" data-animation-delay="500"
                    target="_blank" class="image-zoom__anchor" aria-label="이미지 확대하기"></a>
                </div>
              </div>
              <div class="talent__layout talent__layout--type02">
                <div class="talent__image" aria-hidden="true" data-animation="right" data-animation-delay="500"><img
                    src="../../images/m/img_talent05.jpg" alt=""></div>
                <div class="talent__title" data-animation="bottom" data-animation-delay="500">expert nurturing training
                </div><!-- 영문번역 _X -->
                <div class="talent__text" data-animation="bottom" data-animation-delay="500">In an effort to nurture
                  crucial manpower, we have put an academic training system in place that singles out superior talents
                  and provides support for master and doctoral degrees in domestic and overseas universities. <br><br>We
                  are also striving to train engineers with senior-level or higher into top-notch experts by providing a
                  master system and expert cultivation program.</div>
              </div>
              <div class="talent__layout talent__layout--type03">
                <div class="talent__image" aria-hidden="true" data-animation="left" data-animation-delay="500"><img
                    src="../../images/m/img_talent06.jpg" alt=""></div>
                <div class="talent__title" data-animation="bottom" data-animation-delay="500">leader cultivation
                  training</div>
                <div class="talent__text" data-animation="bottom" data-animation-delay="500"> Introductory training for
                  new employees and promotion training for each position are delivered to cultivate the role and
                  leadership of each position. The leadership course is held every year to share not only corporate core
                  values and organizational culture but also the latest trends and organizational unity.
                  <br><br>
                  We have exerted utmost effort to cultivate leaders with both technical expertise and organizational
                  management skills by encouraging candidate employees to join the training courses for next-generation
                  leaders featuring organization management, general management, communication skills, etc.
                </div>
              </div>
              <div class="talent__layout talent__layout--type02">
                <div class="talent__image" aria-hidden="true" data-animation="right" data-animation-delay="500"><img
                    src="../../images/m/img_talent07.jpg" alt=""></div>
                <div class="talent__title" data-animation="bottom" data-animation-delay="500">Global competency building
                </div>
                <div class="talent__text" data-animation="bottom" data-animation-delay="500">The intensive foreign
                  language (English, Chinese, and Japanese) course, held at the training center for 9 weeks, aims to
                  improve global competencies such as conversation skills and understanding of local culture. After
                  completion of the course, trainees are trained as candidates for overseas dispatchers or business
                  experts.</div>
              </div>
              <div class="talent__layout talent__layout--type03">
                <div class="talent__image" aria-hidden="true" data-animation="left" data-animation-delay="500"><img
                    src="../../images/m/img_talent08.jpg" alt=""></div>
                <div class="talent__title" data-animation="bottom" data-animation-delay="500">Super Rookie Program for
                  Newbies</div>
                <div class="talent__text" data-animation="bottom" data-animation-delay="500">For one year after a
                  department is arranged, newbies participate in on-site OJT and research projects with a mentor. The
                  program pursues to help new employees adapt to the organization and improve their work skills in a
                  short period by encouraging them to complete foreign languages, humanities, and essential job skills
                  training.</div>
              </div>
            </div>
            <!-- [e] 컨텐츠 입력 영역 -->
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>
                    <!-- 210601| 푸터순서  변경 -->
                    <!--210608 |푸터 변경 -->
                    <!-- <li><a href="#a">Search Jobs</a></li>
                    <li><a href="#a">Application </a></li> -->
                    <li><a href="#a">Report of Law Violation</a></li>
                    <!--// 210601| 푸터순서  변경 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>Guest Registration</em>
                    <span>SEMES Guest Support System</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <a href="#a">Privacy policy </a>
            <!-- 210608 | 푸터 변경 -->
            <i aria-hidden="true"></i><a href="#a">Video Processing System Operation Policy</a><br>
            <!-- <a href="#a">Operation Policy of Image Processing Device </a> -->
            <!-- <a href="#a">Rejection of Unauthorized  Collection of Email</a> -->
            <!--// 210608 | 푸터 변경 -->
            <a href="#a">Locations</a>
        </div>
        <address>77, 4sandan 5-gil, Jiksan-eup, Seobuk-gu, Cheonan-si, Chungcheongnam-do, Republic of Korea,<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>

</html>
